.criteria {
    border: solid 1px black;
    padding: 20px;
}

.tooltip{ 
    transition: opacity 0.0001s;
    width: auto;
    height: auto;
}

.radio-inline > input[type = "radio"] {
    visibility: hidden;
}

.evaluation-view-radio-group.text-center > label, .eval_criteria > label {
    padding: 0px;
}

.evaluation-view-radio-group.text-center > span, .eval_criteria > span {
    position: absolute;
    float: right;
    padding: 10px 0px 0px 30px;
}
/* 
.hovertext:before {
    content: attr(data-hover);
    visibility: hidden;
    opacity: 0;
    width: max-content;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px 5px;
    transition: opacity 1s ease-in-out;
  
    position: absolute;
    z-index: 1;
    left: 0;
    top: 110%;
  } */